.news-container {
  padding: 2rem;

  .new-body {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #ccc;

    &:not(:last-of-type) {
      margin-bottom: 4px;
    }

    &:hover {
      background-color: #fafafa;
    }

    a {
      display: flex;
      color: black;
      text-decoration: none;

      .title {
        margin-right: 8px;
      }

      .author {
        color: #999;
      }
    }

    .actions {
      display: flex;

      .created-at {
        margin-right: 8px;
      }

      button {
        border: none;
        cursor: pointer;
        background-color: transparent;
      }
    }
  }
}
